Subject: Re: problem with libintl and libtool
To: Julio Merino <>
From: Manuel Bouyer <>
List: tech-pkg
Date: 10/26/2002 21:40:28
On Sat, Oct 26, 2002 at 07:54:27PM +0200, Julio Merino wrote:
> Try to change the LTCONFIG_OVERRIDE with LIBTOOL_OVERRIDE=${WRKSRC}/libtool...

That does it. ggv needs it too, but I'm not sure it's the right fix.
I suspect something else in buildink or libtool changed that cause this,
but I don't know what ...

Manuel Bouyer <>